[FONT]
DEFAULT=BrowalliaUPC,16,THAI

[TITLE]
ADDPORT=เพิ่ม SC-Print A Port Wizard
CONFIG=ตั้งค่าพอร์ต
SEARCH=ค้นหาเครื่องพิมพ์
BROADCAST=ตั้งค่าเป็น Broadcast Address
ABOUT=เกี่ยวกับข้อมูล
ERROR=SC-Print A ข้อความผิดพลาด

[LABEL]
STC_PN_INFO=คุณกำหนดชื่อพอร์ตเครื่องพิมพ์ ซึ่งชื่อพอร์ตมีอยู่แล้ว (เช่น LPT1:) ใช้งานไม่ได้\nถ้าพอร์ตเครื่องพิมพ์มีการเปลี่ยนค่า, พอร์ตเครื่องพิมพ์หลักจะถูกนำมาใช้แทน
STC_PN_NAME=&ชื่อพอร์ตเครื่องพิมพ์:
STC_LA_INFO=กรุณากำหนดรูปแบบของ IP Address ของเครื่องพิมพ์
STC_LA_IP=&IP Address หรือ ชื่อเครื่องพิมพ์:
STC_FN_INFO=หลังจากคลิ้กปุ่ม "เสร็จ", พอร์ต SC-Print A จะถูกติดตั้งตามที่ตั้งค่าด้านล่าง
STC_FN_NAME=ชื่อพอร์ตเครื่องพิมพ์:
STC_FN_ADDR=ค่าแอดเดลสเครื่องพิมพ์ปลายทาง:
STC_TIMEOUT=&ค่าเวลา:
STC_SEC=วินาที
STC_SC_INFO=กรุณาเลือกเครื่องพิมพ์ที่คุณต้องการเพิ่มพอร์ต  ถ้าเครื่องพิมพ์อยู่บนเครือข่ายที่ต่างกัน กรุณากดปุ่ม [ตั้งค่า] และกำหนด broadcast address ให้เหมาะสม  จากนั้น คลิ้ก [ค้นหา]
STC_BC_INFO=เพื่อค้นหาเครื่องพิมพ์บนระบบเครือข่าย กรุณากำหนดค่าเป็น broadcast address
STC_BIDI=คุณใช้เครื่องพิมพ์ที่ตั้งค่าการติดต่อแบบ Bi-directional  ในกรณีพบปัญหาเครื่องพิมพ์ที่ใช้ SC-Print A, กรุณาเลือก [Disable bi-directional support for this printer] ในหัวข้อ Spool Setting ของคุณสมบัติเครื่องพิมพ์ Printer Property\nคุณต้องการพิมพ์งานต่อหรือไม่?
STC_BT_INFO=ไม่พบเครื่องพิมพ์  ตรวจสอบการเชื่อมต่อระบบเครือข่ายและตรวจสอบว่าเครื่องพิมพ์เปิดอยู่

[TAB]
LPR1=ทั่วไป

[LIST]
ITEM0=IP Address
ITEM1=Ethernet Address
ITEM2=ชื่อรุ่น

[BUTTON]
OK=ตกลง
CANCEL=ยกเลิก
YES=&ใช่
NO=&ไม่ใช่
BTN_APPLY=&นำไปใช้
BTN_NEXT=&ถัดไป >
BTN_BACK=< &ย้อนกลับ
BTN_FINISH=เสร็จ
BTN_RETRY=&ลองใหม่
BTN_SEARCH=&ค้นหา...
BTN_CNF=&ตั้งค่า...
BTN_AGAIN=&ค้นหา
BTN_ADD=&เพิ่ม
BTN_DEL=&ลบออก
BTN_ABOUT=&เกี่ยวกับข้อมูล
CHK_BIDI=&ไม่แสดงข้อความนี้ในครั้งต่อไป
